Subject: [bug#60541] [PATCH] check: drop unused trs_list variable

From: Karl Berry <[email-masked]>
Date: Wed, 4 Jan 2023 16:54:30 -0700

When the code that used this variable was removed, the variable
    itself was left behind.  Clean that up now too.
    * lib/am/check.am: Delete trs_list.

I can't find when the code using trs_list was removed (no mention in any
ChangeLog), but indeed, grepping the current sources, I don't find any
references to it.  So please go ahead and commit this one. --thanks, karl.